@charset "utf-8";
/* リセット */
html {
    font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* 検証中の文言 */
div.verification_comment{
    background: yellow;
    padding: 1rem;
    text-align: center;
}

/* 共通 */
a:hover{
    opacity: 0.6;
}
.main-area{
    width: 1000px;
    margin: 0 auto;
    padding: 5rem 1rem;
}
.page-title{
    font-size: 2.0rem;
    margin-bottom: 2rem;
}
.button-area{
    margin: 4rem 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.paragraph{
    margin-bottom: 2rem;
}
.lead{
    font-size: 1.0rem;
}
/* Placefolder */
.main-area ::placeholder {
    color: #bebebe;
  }
.main-area input:focus::placeholder{
    color: #FFF;
}
body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }

.underline{
    text-decoration: underline;
}
/* Header */
#header:before{
    content: "";
    display: block;
    width: 100%;
    height: 0.3rem;
    background: #a2172d;
}
#header{
    background: #FFF;
}
#header .header-inner{
    padding: 2rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1024px;
    margin: 0 auto;
}
/* Main Navigation */
#main-navigation{
    background: #070b18;
}
#main-navigation ul{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    width: 1024px;
    margin: 0 auto;
}
#main-navigation ul li a {
    color: #FFF;
    display: block;
    padding: 0.75rem 0.75rem;
    margin: 0;
    text-decoration: none;
    border-right: 1px solid #F2F2F2;
    font-size: 0.9rem;
}
#main-navigation ul li:first-child a{
    border-left: 1px;
    border-left: 1px solid #F2F2F2;
}

/* footer */
#footer:before{
    content: "";
    display: block;
    width: 100%;
    height: 0.4rem;
    background: #030653;
}
#footer{
    background: #EEEEEE;
    margin-top: auto;
}
#footer .footer-inner .footer-info{
    display: flex;
    justify-content: space-between;
    margin: 1rem;
}
.footer-nav ul{
    list-style: none;
    display: flex;
    justify-content: flex-end;
    margin-top: 0.4rem;
}
.footer-nav ul li a{
    display: block;
    margin: 0 0.4rem;
    padding: 0.2rem 0.8rem;
    color: #000;
    font-size: 0.9rem;
}
.copyright p{
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 1rem;
    font-size: 0.8rem;
}
/* Topに戻る */
#page-top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: -50px;
  bottom: 130px;
  background: #000;
  opacity: 0.6;
  border-radius: 50%;
  text-align: center;
}
#page-top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
  color: #FFF;
  font-size: 2rem;
}
/* 戻るボタン余白 */
.btn-link-list{
    margin-bottom: 1rem;
}